ONEZONE(1)

NAME
onezone

SYNOPSIS
onezone command [args] [options]

OPTIONS
 -j, --json                Show the resource in JSON format
 -v, --verbose             Verbose mode
 -h, --help                Show this message
 -V, --version             Show version and copyright information

COMMANDS

•   create file Create a new Zone

•   show zoneid [resource] Show information of a particular Zone Available resources: host, vm, image, vnet, vmtemplate, user, cluster, datastore Examples: onezone show 4 onezone show 4 host valid options: json

•   list Lists Zones in the pool valid options: json

•   delete zoneid Deletes a Zone

ARGUMENT FORMATS

•   file Path to a file

•   range List of id's in the form 1,8..15

•   text String

•   zoneid Zone ID

LICENSE
OpenNebula 4.0.1 Copyright 2002-2013, OpenNebula Project (OpenNebula.org), C12G Labs

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0